<header class="sheet-header">
    <div class=" profile-img-container">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
    </div>
    <div class="header-fields">
        <h1 class="itemname">
            <input name="name" type="text" value="{{item.name}}" placeholder="Nome do Item"
                data-dtype="String" />
        </h1>
    </div>
</header>